CREATE TABLE hrsa_page_link
(
    id              bigint(0) NOT NULL,
    employee_id     bigint(0),
    page            varchar(200),
    template_id bigint(0),
    creator         bigint(0),
    create_time     datetime(0),
    update_time     datetime(0),
    delete_type     int(0),
    tenant_key      varchar(10),
    PRIMARY KEY (id) USING BTREE
);

CREATE TABLE hrsa_page_list_template  (
id bigint(0) NOT NULL,
name varchar(200),
page varchar(200),
shared_type int(0),
limit_ids varchar(2000),
setting text,
creator bigint(0),
create_time datetime(0),
update_time datetime(0),
delete_type int(0),
tenant_key varchar(10),
PRIMARY KEY (id) USING BTREE
);
